Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-4941

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2011-4941
Last Modified 20 Dec 2012 12:00:00
Published 18 Sep 2012 02:55:01
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2011-4941

Summary

Unspecified vulnerability in Piwik 1.2 through 1.4 allows remote attackers with the view permission to execute arbitrary code via unknown attack vectors.

Vulnerable Systems

Application

  • Piwik 1.2

  • Piwik 1.2.1

  • Piwik 1.3

  • Piwik 1.4


References

MLIST - [oss-security] 20120319 Re: CVE request: piwik before 1.6

MLIST - [oss-security] 20120318 Re: CVE request: piwik before 1.6

CONFIRM - http://piwik.org/blog/2011/06/piwik-1-5-security-advisory/


Last Updated: 27 May 2016 11:00:44